import * as React from 'react';
import { ReactComponent as Icon } from "./FormatClear.js";
import createIcon from "../create-icon";
var FormatClear = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatClear);

